Subject: Re: F-15 photos
From: "Steve Bamford" <[email-masked]>
To: "Danny Deters" <[email-masked]>
Date: Thu, 6 Jul 2000 17:22:52 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Danny Deters <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 25, 2000 6:07 PM
Subject: F-15 photos

> Dear Steve ,
>       I'm not an expert but I pretty sure that the
> bird is a F-15C because I just happen to have
> SuperScale decals of that bird (unbelievable !!) the
> A/c # is AF790036 according to the decals the pilot
> was COL. Pete Robinson & CC. SSgt. Richard Haas from
> the 36th tactical fighterwing. The aircraft has the
> 36th TFW badge on the starboard intake and the
> "Skyblazers" on the port. I'm getting all this info
> from the Decals here in front of me,and it says that
> it was painted in the Compass Ghost scheme. For
> anyone's info the SuperScale #is 48-334 and also
> includes the McDonnel Douglas Demo F-15E decals
> serial#AF86183. I hope this helps and I',m working on
> sending you a shoe box full of walk around photos.
> 
> Thanks   Danny Deters
> 
> __________________________________________________
> Do You Yahoo!?
> Get Yahoo! Mail - Free email you can access from anywhere!
> http://mail.yahoo.com/
>